-S 1  -X RUN  -Q 0 -L 4   115 400
-S 0  -X RUN  -Q 0 -L 4   95 300
-S 0  -X RUN  -Q 0 -L 4   75 250
-S 0  -X RUN  -Q 0 -L 4   69 300
-S 2  -X RUN  -Q 1 -L 2   58 200
-S 2  -X RUN  -Q 1 -L 2   50 200
-S 2  -X RUN  -Q 1 -L 2   39 250
-S 3  -X RUN  -Q 2 -L 1   38 150
-S 3  -X RUN  -Q 2 -L 1   32 125
-S 3  -X RUN  -Q 2 -L 1   28 150
-S 1  -X RUN  -Q 3 -L 1   27 150
-S 1  -X RUN  -Q 3 -L 1   25 100
-S 1  -X RUN  -Q 3 -L 1   25 125
-S 4  24 400
-S 4  21 100
-S 4  9 125
